Subject: Re: bug#75939: setting $MSYS2_ARG_CONV_EXCL in compile script?

From: Karl Berry <[email-masked]>
Date: Mon, 3 Feb 2025 23:20:02 +0100

the three patches from the preceding mail are ready to commit.

Thanks very much for all your work (and explanations) on this, Bruno.
Committed. -k